const express = require("express");
const router = express.Router();
const specialitiesController = require("../controllers/specialities");

router.get("/specialities", specialitiesController.getspecialities);
router.get("/specialitieslist", specialitiesController.getspecialitieslist);

module.exports = router;
